form[aria-label="Formulario de contacto"] .wpcf7-not-valid-tip {
    line-height: 1;
    color: var(--wd-text-color);
    font-size: 12px;
    margin-top: 8px;
}

input.wpcf7-submit {
    font-size: 16px;
} 

form[aria-label="Formulario de contacto"] .wpcf7-list-item{
    margin-inline-end: 0;
    transform: translateY(-2px);
}